gentoo error while loading shared libraries libgtk-1.2.so.0 Winside Nebraska

Address 405 Meadow Ln, Norfolk, NE 68701
Phone (402) 992-0361
Website Link http://www.precisionpc.info
Hours

gentoo error while loading shared libraries libgtk-1.2.so.0 Winside, Nebraska

k. thisischrys commented on 2015-09-14 11:59 New install, starts up, but errors on trying to open and plugin config screen: ./cfgPeopsOSS: error while loading shared libraries: libgtk-1.2.so.0: cannot open shared object file: hav3lock commented on 2014-01-21 07:15 huh, what do you mean? I've never seen that before, they have a horribly misconfigured and ancient version of apache running, that is failing to serve 404s apparently :S I could host a copy of the

hav3lock commented on 2014-01-08 00:46 @justin8, nah, I really appreciate the thought, but why fix something that isn't broken? hav3lock commented on 2016-03-13 02:50 @DaVinciLord, does this happen immediately after you start up a game? I'm pretty sure it's listed as a dependency in the PKGBUILD... No one will pay attention to new comments.

Code: sudo apt-get update sudo apt-get install libgtk1.2 No more libgtk-1.2.so.0 errors for me! when it tries to install dependencies. asked 2 years ago viewed 7283 times active 2 years ago Related 1“error while loading shared libraries: libopenal.so.1” while installing Drox Operative3Grub-customizer: error while loading shared libraries: libarchive.so.13: cannot open shared Why are you wgetting, md5sum-checking and unzipping the source in the prepare() function instead of putting it the sources array and letting makepkg fetch it?

I've updated the libtinfo packages accordingly. Thank you. ;) Earnest commented on 2012-09-17 20:00 This package requires a "Flag as Broken". Since the distro is 64-bit, it only installs 64-bit versions of the libraries by default. Ssimon, can you update the PKGBUILD?

Do you want to help us debug the posting issues ? < is the place to report it, thanks ! With the passing of Thai King Bhumibol, are there any customs/etiquette as a traveler I should be aware of? They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own. My PKGBUILD is clean enough for me and I feel that if somebody really had an issue with it, they'd either do what you did, send me a patch/show me a

thund3rstruck View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by thund3rstruck 01-01-2012, 02:43 AM #2 phil.d.g Senior Member Registered: Oct 2004 Posts: thanks again My Laptop: Toshiba Satellite Pro, Intel core 2 duo 2.4GH ,4 GB RAM,250 GB HDD, DVD RW, 512 MB Graphics card. A program would have to literally exist in the same directory as epsxe or actually be expecting to find an ncurses symlink in epsxe's install directory in order for it to I'm afraid that I haven't had any time to work on epsxe this past week.

If that doesn't work for you, then just add the symlink either manually or (BETTER) to the libtinfo package and install it locally and whatnot. does anyone know where chrome is looking for these files? Anonymous comment on 2013-08-06 08:34 Thanks for being that quick ! Since I am still a newbie for all those scary Linux commands, I would be happy if someone would help me with installation.I've downloaded the Linux version from bay12 site: http://www.bay12games.com/dwarves/df_34_02_linux.tar.bz2I've

Unsubstantiated Why did my electrician put metal plates wherever the stud is drilled through? Enter the following: Code: deb http://archive.ubuntu.com/ubuntu jaunty universe 5. hav3lock commented on 2014-05-26 19:09 @hauzer, uhhh... eyome commented on 2013-09-01 15:46 Hi, I have this error when I try to launch an iso : [[email protected] ~]$ epsxe * Running ePSXe emulator version 1.9.4. (epsxe:3473): Gtk-WARNING **: Impossible

hav3lock commented on 2013-09-01 19:26 Uhhh... Enverex commented on 2011-04-18 22:49 epsxe immediately dies with the message "Killed" on my 64bit box. Thank you. Problem with GTK Thread Tools Show Printable Version June 17, 2006,12:50 #1 DeathCarrot View Profile View Forum Posts Visit Homepage View Forum Threads Senior Proxycon Emperor Joined Jul 2002 Location Southampton,

Close Synaptic (if you don't have synaptic (i.e. Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the Open System >> Administration >> Synaptic Package Manager 2. I use 64-bit 10.10 Adv Reply December 7th, 2010 #10 muzikayise View Profile View Forum Posts Private Message 5 Cups of Ubuntu Join Date Sep 2010 Beans 22 Re: libgtk-1.2.so.0

Why? Your package *is* cleaner, but I'm not worried about having the cleanest package EVER. Problems like those really are _not_ cool and I thought that I'd fixed things just right so that those kind of things weren't happening any more, but maybe they somehow snuck thund3rstruck View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by thund3rstruck 01-02-2012, 02:52 PM #4 phil.d.g Senior Member Registered: Oct 2004 Posts:

run `downgrade libtinfo` and use the previous version, which should be 6-6. The first thing to try is simply: `yum update`, then `yum install gtk2.i686` Have you added any other repositories to your repo list, added any yum plugins that are not part Uhh... All the softs should update to use libncurses.so instead.

solstice commented on 2013-05-12 12:28 files are not downloaded from espxe.com: they return a 406 error... Note: it does this to prevent filesystem conflicts for when a symlink to said library already exists--it doesn't actually check to see if it is owned by cuda, the PKGBUILD just Can someone help? One notable thing with your package is that it didn't work out of the box (for me at least).

I too had some _very_ annoying problems when I first started using epsxe (this was after I had been maintaining it for a while, as my emulator of choice at the sudo pacman -S multilib/lib32-libxt Could you update the pkgbuild to fix these issues? eyome commented on 2013-09-01 19:56 Thank you for your response, I have already try to use epsxe-gpu-mesagl, and it didn't work.